[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

etch installer with 2.6.23 (Re: why does ubuntu cripple alsa?!?



Hi,

On Wednesday 12 December 2007 15:00, Alan Ezust wrote:
> True, I *can* install debian, except that I was trying to use Etch,
> and etch's installer crashed in the middle of its process, leaving me
> with an un-bootable system, due to the recent-ness of my computer.

You could try the etch installer with 2.6.23, available at 
http://kmuto.jp/debian/d-i/


regards,
	Holger

Attachment: pgp97RL5y2TB9.pgp
Description: PGP signature


Reply to: